// JavaScript Document
$(document).ready(function(){
	/*var exptopfixed=$(".recomend").offset().top;*/
	var reader_height = $(".file_reader").height()+300;
    $(window).scroll(function(){	
	var top = $(document).scrollTop();        
		if(top>=reader_height-600){
			  $(".reader_nav").removeClass("exp_fixedwarp");
			  }
			  else{
				  $(".reader_nav").addClass("exp_fixedwarp");
			}

    });
		
});
